
/* Class = "NSWindow"; title = "Cerca"; ObjectID = "8"; */
"8.title" = "Cerca";

/* Class = "NSBox"; title = "Sostituisci tutto"; ObjectID = "27"; */
"27.title" = "Sostituisci tutto";

/* Class = "NSButton"; ibShadowedToolTip = "Cerca la prossima occorrenza della stringa Cerca"; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Cerca la prossima occorrenza della stringa Cerca";

/* Class = "NSButton"; ibShadowedToolTip = "Sostituisci la prossima ripetizione della stringa di Ricerca con la stringa di sostituzione."; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Sostituisci la prossima ripetizione della stringa di Ricerca con la stringa di sostituzione.";

/* Class = "NSButton"; ibShadowedToolTip = "Sostituisci la prossima ripetizione della stringa di Ricerca con la stringa di Sostituzione e trova la prossima ripetizione."; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Sostituisci la prossima ripetizione della stringa di Ricerca con la stringa di Sostituzione e trova la prossima ripetizione.";

/* Class = "NSButton"; ibShadowedToolTip = "Sostituisci la selezione attuale con la stringa di sostituzione"; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Sostituisci la selezione attuale con la stringa di sostituzione";

/* Class = "NSButton"; ibShadowedToolTip = "Cerca la prossima occorrenza della stringa Cerca"; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Cerca la prossima occorrenza della stringa Cerca";

/* Class = "NSBox"; title = "Opzioni ricerca"; ObjectID = "34"; */
"34.title" = "Opzioni ricerca";

/* Class = "NSButtonCell"; title = "Ignora maiuscole/minuscole"; ObjectID = "39"; */
"39.title" = "Ignora maiuscole/minuscole";

/* Class = "NSButtonCell"; title = "Testo per Intero"; ObjectID = "40"; */
"40.title" = "Testo per Intero";

/* Class = "NSButtonCell"; title = "Selezione"; ObjectID = "44"; */
"44.title" = "Selezione";

/* Class = "NSButtonCell"; title = "Successiva"; ObjectID = "129"; */
"129.title" = "Successiva";

/* Class = "NSButtonCell"; title = "Sostituisci"; ObjectID = "130"; */
"130.title" = "Sostituisci";

/* Class = "NSButtonCell"; title = "Sostituisci e Trova Prossimo"; ObjectID = "131"; */
"131.title" = "Sostituisci e Trova Prossimo";

/* Class = "NSButtonCell"; title = "Sostituisci tutto"; ObjectID = "132"; */
"132.title" = "Sostituisci tutto";

/* Class = "NSButtonCell"; title = "Precedente"; ObjectID = "133"; */
"133.title" = "Precedente";

/* Class = "NSTextFieldCell"; title = "Cerca:"; ObjectID = "135"; */
"135.title" = "Cerca:";

/* Class = "NSTextFieldCell"; title = "Sostituisci con:"; ObjectID = "137"; */
"137.title" = "Sostituisci con:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "139"; */
"139.title" = "Radio";

/* Class = "NSButtonCell"; title = "Cambia"; ObjectID = "140"; */
"140.title" = "Cambia";
